unit frmParams;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ComCtrls, StdCtrls;

type
  TfrmPar = class(TForm)
    Label1: TLabel;
    tbFish: TTrackBar;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmPar: TfrmPar;

implementation

{$R *.DFM}

procedure TfrmPar.Button1Click(Sender: TObject);
begin
  Close
end;

end.
